@charset "utf-8";
/* CSS Document */
h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, ul,dl, dt, dd, table, th, td, form, fieldset {
	margin: 0;
	padding: 0;
	}
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
	background-image: url(../img/main_bg.jpg);
	margin:0;
	text-align: center;
	}
img {
	border: 0;
	text-decoration:none;
	margin: 0;
	}
img a {
	border: 0;
	text-decoration:none;
	margin: 0;
	}
hr {
	clear: both;
	}
#wrapper {
	background-image: url(../img/cotent_bg.jpg);
	text-align: left;
	width: 760px;
	margin: 0 auto;
	padding:0;
	box-shadow: 0px 0px 27px #c8ddc0;
	-webkit-box-shadow:  0px 0px 27px #c8ddc0;
	-moz-box-shadow: 0px 0px 27px #c8ddc0;
	-ms-box-shadow:  0px 0px 27px #c8ddc0;
	behavior: url(../js/PIE.htc);
	}
#header{
	background-image: url(../img/main_image.png);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	width: 760px;
	margin: 0;
	padding-top: 509px;
	}
#header h1 {
	background-image: url(../img/title.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	position: absolute;
	top: 109px;
	left: 55px;
	width: 351px;
	height: 290px;
	}
#header h2 {
	background-image: url(../img/read.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	position: absolute;
	top: 5px;
	left: 3px;
	width: 465px;
	height: 97px;
	}

#head_cast {
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -9999px;
	float: left;
	}

#date {
	background-image: url(../img/date.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	position: absolute;
	top: 408px;
	left: 22px;
	width: 420px;
	height: 81px;
	margin: 0;
	}
#detail_container {
	background-image: url(../img/spec_box_bg.png);
	background-repeat: repeat-x;
	background-position: 50% 26px;
	position: relative;
	width: 758px;
	height: 315px;
	margin: 0 0 0 1px;
	}

#jk_box {
	position: absolute;
	top: 0;
	left: 21px;
	width: 376px;
	height: 298px;
	}

#spec_box {
	position: absolute;
	top: 45px;
	left: 386px;
	width: 324px;
	}

#spec_txt {
	background-image: url(../img/spec2.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 255px;
	height: 130px;
	margin: 0 auto 20px;
	}

#bt_contaier {
	}

#bt_contaier p {
	font-size: 10pt;
	text-align: center;
	clear: both;
	margin: 0;
	}

#bt_contaier p a {
	color: #f06eb6;
	text-decoration: underline;
	}

#bt_contaier p a:hover {
	color: #f093b6;
	text-decoration: none;
	}

.bt_box {
	width: 162px;
	float: left;
	margin: 0 0 10px;
	}

#main_copy {
	text-align: left;
	}
/* Clearfix */
.clearfix:after {
    content: " "; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {
    display: inline-block;
    min-height: 1%;
}
/* Hides from IE \*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* End hide from IE */

/*　content box　*/
#content {
	background-repeat: no-repeat;
	width: 760px;
	margin: 0;
	padding-top: 20px;
	padding-bottom: 10px;
	}
/**/
#content_box {
	background-image: url(../img/box_top.png);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	width: 701px;
	margin: 0 auto;
	padding-bottom: 50px;
	}

#content_box h3 {
	text-align: center;
	margin: 10px 0 0;
	}

#main_read {
	margin: 0 auto -20px;
	}
#photo_txt_container {
	width: 640px;
	margin: 19px auto 0;
	}

#photo_book {
	width: 277px;
	float: left;
	}

#detail_txt {
	width: 363px;
	float: left;
	}

#detail_txt h4 {
	color: #ff5caf;
	font-size: 11pt;
	margin-top: 5px;
	}

#detail_txt p {
	color: #4a266a;
	font-size: 10pt;
	line-height: 150%;
	margin: 0 0 20px;
	}

#contetn_bottom {
	background-image: url(../img/box_bottom.png);
	background-repeat: no-repeat;
	position: absolute;
	bottom: 0;
	width: 701px;
	height: 88px;
	}

/**/
.song_list {
	position: relative;
	width: 690px;
	margin: 50px auto 0;
	}

.song_list h3 {
	}

.song_list ol {
	padding: 0;
	
	}

.song_list li {
	color: #2b2b50;
	font-size: 11pt;
	background-image: url(../img/list_bg.png);
	position: relative;
	margin: 0;
	padding: 5px 0 5px 20px;
	list-style-position: inside;
	}

.song_list li span {
	font-weight: normal;
	text-align: left;
	position: absolute;
	left: 242px;
	
	}
#clover1 {
	position: absolute;
	top: 120px;
	left: 590px;
	z-index: 10;
	display: inline;
	}

#clover2 {
	display: inline;
	position: absolute;
	top: 300px;
	left: 620px;
	z-index: 10;
	}

/**/
#footer {
	text-align: center;
	width: 690px;
	margin: 40px auto 0;
	padding-top: 40px;
	border-top: 1px solid #f093b6;
	}
#footer img {
	margin: 0;
	}
#footer p {
	color: #444d68;
	font-size: 10pt;
	line-height: 130%;
	margin: 0;
	padding-bottom: 40px;
	}
